%1 article(s) have been replaced.=
%ResourceFilePath%\tHTML Resource files path. Example: 123_files=
&Current book=
&Find what:=
&Match Case=
&Params...=
&Replace with:=
&Selected nodes with sub folders and articles=
Cancel=
No article has been replaced.=
OK=
Options=
Re&gular Expressions=
Replace HTML Source Code of Articles=
Replace HTML Source Code of Articles...=
Replace In=
Replace Result=
Replacing...=
You should  enter a valid regular expression.